package com.evolute.siprp.server.logic.recover_pwd;

public class RecoverLogic 
{
	private RecoverDataProvider recoverProvider;
	
	public RecoverLogic()
	{
		try 
		{
			recoverProvider = RecoverDataProvider.getProvider();
		}
		catch ( Exception e )
		{
			e.printStackTrace();
		}
	}
	
	
}
